package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 字典类型
 */
public enum DictInfoType {
    AreaType("区域类型"),
    Position("人员职位"),
    ;

    @Getter
    private String remark;

    DictInfoType(String remark) {
        this.remark = remark;
    }
}
